{
  "success": true,
  "code": "sed tempor proident Excepteur in",
  "message": "magna incididunt",
  "data": {
    "prizeId": "sp",
    "url": "aliquip veniam",
    "name": "xxxxx",
    "icon": "//yun.duiba.com.cn/spark/assets/9ff9e1f358db0ea9027edaca04247e62fd52b22d.png"
  }
}